Discussion on Mailchimp Custom Popup Subscription for OpenCart

wpproducts

wpproducts supports this item

Supported

43 comments found.

Admin demo please?

I am using OC1.5.6.4. but this plugin not config. error 500.

Because, we always upload the plugin for latest version. That is why if someone needs the plugin for older supported version, we supply them directly.

nonsense, If I use plugin for OC 1.5.6.x this plugin not latest version. I have wait you sent me file download ? I have to pay to use such a bad plugin. If you not tag OpenCart 1.6.xx. I never buy plugin of you.

Sorry, but I think you are misunderstanding us. If you could just contact us once , we could send you the appropriate installer for your version. The one that we have uploaded currently is for OC 2.X

Good Support !

Thank you so much. Please feel free to find us on Facebook and comment at : https://www.facebook.com/solvercirclelab/

by
by
by
by
by
by